body {
	padding-top: 50px;
	color: #959595;
	}
	
h1, h2, h3, h4, h5, h6 {
	color: black;
	}

p { color: black;
}

p2{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
}

p3{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
  column-width: 200px;
  padding-right: 8em;
}
P4{
  padding-left: 1em;
  column-width: 100px;
}

p5{
 font-size: 16px;
 color: black;
}	
.feature {
	background-color: #CD853F;
	color: greenyellow;
	}
	
.article-intro {
    margin-bottom: 25px;
}

.footer-blurb {
    padding: 30px 0;
    background-color: #CD853F;
    color: black;
}
    
.footer-blurb-item {
    padding: 30px;
    }
 
.small-print {
	background-color: #fff;
	padding: 30px 0;
}
